1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Tutorial für die Installation von SwiftDroid gesucht

Dieses Thema im Forum "LG GT540 Forum" wurde erstellt von raolleel, 28.02.2011.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. raolleel, 28.02.2011 #1
    raolleel

    raolleel Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    87
    Erhaltene Danke:
    2
    Registriert seit:
    27.12.2010
    Hey

    fand es mega tolldas es bei der 2.2 nen tut gabe, welche leicht auszuführen war,

    bei der 2.3 sehe ich nur ein wirwar von sonstigen, kann mal wer ein fernünftiges tut

    2.1-2.3 schreiben

    ?

    würdes mal gerne machen
     
  2. innuendo13, 28.02.2011 #2
    innuendo13

    innuendo13 Junior Mitglied

    Beiträge:
    34
    Erhaltene Danke:
    0
    Registriert seit:
    08.12.2010
    Phone:
    Huawei Ascend P6
    Sorry, kann das mal jemand übersetzen? Ich habe keine Ahnung was er oder sie will!!

     
  3. raolleel, 28.02.2011 #3
    raolleel

    raolleel Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    87
    Erhaltene Danke:
    2
    Registriert seit:
    27.12.2010
    also ich (er)
    würde gerne eine anleitung(Tut) zur installation von swiftdroid(android2.3 ) von android 2.1 (orginal) haben

    mit dem neusten von den patches usw.
     
  4. schogix, 02.03.2011 #4
    schogix

    schogix Fortgeschrittenes Mitglied

    Beiträge:
    348
    Erhaltene Danke:
    38
    Registriert seit:
    25.02.2011
    Phone:
    Huawei Ascend P7
    Versuch doch das Wirrwarr zu entwirren und verfasse dann ein eigenes, einfaches, übersichliches und nachvollziehbares Tut(orial), das du dann uns allen anderen zur Verfügung stellst... :)
     
  5. julcrack33, 02.03.2011 #5
    julcrack33

    julcrack33 Android-Hilfe.de Mitglied

    Beiträge:
    132
    Erhaltene Danke:
    14
    Registriert seit:
    01.02.2011
    wenn ihr keine ahnung davon habt,solltet ihr es auch lassen
    die selbe anleitung wie bei 2.2 brauchst du für 2.3
    und ein "wirrwarr" ist das ja nun auch nicht...
     
  6. Lion13, 02.03.2011 #6
    Lion13

    Lion13 Ehrenmitglied

    Beiträge:
    16,673
    Erhaltene Danke:
    5,019
    Registriert seit:
    17.04.2010
    Phone:
    iPhone SE, Google Nexus 5x
    Tablet:
    Google Nexus 7 (2013)
    Wearable:
    Pebble Time
    Sonstige:
    Amazon Fire TV
    Bevor es hier noch "gehaltvoller" wird, mache ich hier mal zu... :blink:
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen